[general]
version = 4
name = Standard
definition = mini_2_met175

[metadata]
material = Generic_TPU_175
setting_version = 19
quality_type = normal
type = quality
weight = 0
variant = 0.5 mm

[values]
cool_fan_speed = 50
cool_fan_speed_min = 35
cool_min_layer_time_fan_speed_max = 15
material_final_print_temperature = 215
material_initial_print_temperature = 215
material_print_temperature_layer_0 = 220
skirt_gap = 5
speed_infill = 30
speed_layer_0 = 15
speed_print = 25
speed_slowdown_layers = 2
speed_topbottom = 25
speed_wall = 25
speed_wall_x = 30
